LibreOffice LibreOffice 25.8 SDK API Reference

Modules | Variables
DataPilotTablePositionType.idl File Reference

Go to the source code of this file.

## Modules
module | com
module | com::sun
module | com::sun::star
| the module com::sun::star is the root module of the UNO API.
module | com::sun::star::sheet
| Spreadsheet specific interfaces.

## Constant Groups
constants | com::sun::star::sheet::DataPilotTablePositionType
| specifies in which sub-area a cell is positioned within a DataPilot table.

## Variables
const long | NOT_IN_TABLE = 0
| indicates that the specified cell is not in the DataPilot table. More...
const long | RESULT = 1
| indicates that the specified cell is within the result area. More...
const long | ROW_HEADER = 2
| indicates that the specified cell is within the row header area. More...
const long | COLUMN_HEADER = 3
| indicates that the specified cell is within the column header area. More...
const long | OTHER = 4
| indicates that the specified cell is within the table but in areas other than the result or header areas. More...